漏洞名称: PHP FormMail Generator 安全漏洞
CNNVD编号: CNNVD-201612-236
发布时间: 2016-12-09
更新时间: 2016-12-14
危害等级:  
漏洞类型:
威胁类型:
CVE编号: CVE-2016-9484

PHP FormMail Generator是一套使用于生成包含在PHP或WordPress网站中的标准Web表单的PHP应用程序。

PHP FormMail Generator中存在安全漏洞,该漏洞源于程序没有正确验证用户提交的输入。远程攻击者可利用该漏洞访问服务器上任意文件。

目前厂商已经发布了升级补丁以修复此安全问题,详情请关注厂商主页:
        http://www.formmail-maker.com/generator.php

来源:www.kb.cert.org
链接:http://www.kb.cert.org/vuls/id/494015

   
 

暂无数据